@charset "utf-8";
/* CSS Document */

/*ローディング画面*/

.start {
	background: #FCFAEB;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9000;
}
.start p {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 9999;
	width: 16.28rem;/*241*/
}

/*-----------------------------------------------------------*/

/*ファーストビュー*/
section#firstview{
    height: 40.54rem;/*600*/
    margin: -3.38rem auto 0;/*50*/
    background: url("../image/top/main_bg.jpg") no-repeat;
    background-size: cover;
    position: relative;
}
#firstview .inner{
    width: 100rem;/*1400*/
    margin: 0 auto;
}

#firstview .parts01{
    width: 41.96rem;/*621*/
    height: 34.93rem;/*517*/
    position: absolute;
    top: 1.49rem;/*22*/
    left: 0;
    right: 0;
    margin: auto;
    transform: translate(-29.05rem);/*430*/
}
#firstview .parts02{
    width: 45.95rem;/*680*/
    height: 33.18rem;/*491*/
    position: absolute;
    top: 4.59rem;/*68*/
    left: 0;
    right: 0;
    margin: auto;
    transform: translate(26.69rem);/*395*/
}

#firstview .logo{
    width: 26.55rem;/*393*/
    height: 26.55rem;/*393*/
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
/*ipad縦向き時*/
@media screen and (min-width: 820px) and (orientation: portrait) {
    #firstview .logo{
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        transform: none;
    }
}/*ここまで*/
#firstview .logo img{
    filter: drop-shadow(0px 0px 8px rgba(0,0,0,0.30));
}

#firstview .catch{
    width: 23.31rem;/*345*/
    height: 32.16rem;/*476*/
    position: absolute;
    bottom: -3.38rem;/*50*/
    left: 0;
    right: 0;
    margin: auto;
    transform: translate(-20.07rem);/*297*/
}

/*-----------------------------------------------------------*/
/*section共通*/

section h2.headline{
}
section h2.headline:not(:first-of-type){
	margin-top: 3.38rem;/*50*/
}
section h2.headline dl{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    line-height: 280%;
}
section h2.headline dl dt{
    color: #00ADA9;
    padding-bottom: 1.69rem;/*25*/
}
section h2.headline dl dd{
    color: #333;
    position: relative;
}
section h2.headline dl dd::before{
    content: '';
    display: block;
    width: calc( 100% + 1.08rem );/*16*/
    height: 0.88rem;/*13*/
    background-color: #E6F00F;
     position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    z-index: -1;
}

/*-----------------------------------------------------------*/
/*TOPICS*/

#contents01{
}
#contents01 .inner{
    margin: 5.41rem auto 0;/*80*/
}

#contents01  h2.headline dl dt{
    font-size: 411.8%;/*70*/
}
#contents01  h2.headline dl dd{
    font-size: 223.53%;/*38*/
}

#contents01 .catlists{
    margin: 2.36rem auto 0;/*35*/
}
#contents01 .catlists ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 0.68rem;/*10*/
}
#contents01 .catlists ul li{
    width: calc( 100% / 4 - 0.68rem );
    height: 4.39rem;/*65*/
}
#contents01 .catlists ul li a{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    border: 1px solid #AAA;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
    background-color: #fff;
    padding-left: 6.08rem;/*90*/
    font-size: 117.6%;/*20*/
    font-weight: 700;
    position: relative;
}
#contents01 .catlists ul li a::before{
    content: '';
    display: block;
    width: 3.04rem;/*45*/
    height: 3.04rem;/*45*/
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    left: 1.49rem;/*22*/
}
#contents01 .catlists ul li.active a{
    color: #fff;
}
#contents01 .catlists ul li:nth-child(1) a{
    width: 100%;
    justify-content: center;
    border: 1px solid #AAA;
    background-color: #fff;
    padding-left: 0;
}
#contents01 .catlists ul li:nth-child(1).active a{
    border: 1px solid #00ADA9;
    background-color: #00ADA9;
}
#contents01 .catlists ul li:nth-child(2).active a{
    border: 1px solid #916AAC;
    background-color: #916AAC;
}
#contents01 .catlists ul li:nth-child(2) a::before{
    background: url("../image/top/caticon01.png") no-repeat, url("../image/top/caticon01h.png") no-repeat;
    background-size: contain, 0 0;
}
#contents01 .catlists ul li.active:nth-child(2) a::before{
    background: url("../image/top/caticon01h.png") no-repeat;
    background-size: contain;
}
#contents01 .catlists ul li:nth-child(3).active a{
    border: 1px solid #9AC717;
    background-color: #9AC717;
}
#contents01 .catlists ul li:nth-child(3) a::before{
    background: url("../image/top/caticon02.png") no-repeat, url("../image/top/caticon02h.png") no-repeat;
    background-size: contain, 0 0;
}
#contents01 .catlists ul li.active:nth-child(3) a::before{
    background: url("../image/top/caticon02h.png") no-repeat;
    background-size: contain;
}
#contents01 .catlists ul li:nth-child(4).active a{
    border: 1px solid #F08500;
    background-color: #F08500;
}
#contents01 .catlists ul li:nth-child(4) a::before{
    background: url("../image/top/caticon03.png") no-repeat, url("../image/top/caticon03h.png") no-repeat;
    background-size: contain, 0 0;
}
#contents01 .catlists ul li.active:nth-child(4) a::before{
    background: url("../image/top/caticon03h.png") no-repeat;
    background-size: contain;
}
#contents01 .catlists ul li:nth-child(5).active a{
    border: 1px solid #D3B000;
    background-color: #D3B000;
}
#contents01 .catlists ul li:nth-child(5) a::before{
    background: url("../image/top/caticon04.png") no-repeat, url("../image/top/caticon04h.png") no-repeat;
    background-size: contain, 0 0;
}
#contents01 .catlists ul li.active:nth-child(5) a::before{
    background: url("../image/top/caticon04h.png") no-repeat;
    background-size: contain;
}
#contents01 .catlists ul li:nth-child(6).active a{
    border: 1px solid #1CBCC9;
    background-color: #1CBCC9;
}
#contents01 .catlists ul li:nth-child(6) a::before{
    background: url("../image/top/caticon05.png") no-repeat, url("../image/top/caticon05h.png") no-repeat;
    background-size: contain, 0 0;
}
#contents01 .catlists ul li.active:nth-child(6) a::before{
    background: url("../image/top/caticon05h.png") no-repeat;
    background-size: contain;
}
#contents01 .catlists ul li:nth-child(7).active a{
    border: 1px solid #E484A0;
    background-color: #E484A0;
}
#contents01 .catlists ul li:nth-child(7) a::before{
    background: url("../image/top/caticon06.png") no-repeat, url("../image/top/caticon06h.png") no-repeat;
    background-size: contain, 0 0;
}
#contents01 .catlists ul li.active:nth-child(7) a::before{
    background: url("../image/top/caticon06h.png") no-repeat;
    background-size: contain;
}
#contents01 .catlists ul li:nth-child(8).active a{
    border: 1px solid #EE4500;
    background-color: #EE4500;
}
#contents01 .catlists ul li:nth-child(8) a::before{
    background: url("../image/top/caticon07.png") no-repeat, url("../image/top/caticon07h.png") no-repeat;
    background-size: contain, 0 0;
}
#contents01 .catlists ul li.active:nth-child(8) a::before{
    background: url("../image/top/caticon07h.png") no-repeat;
    background-size: contain;
}

/*投稿*/
#contents01 .posts {
    display: none;
    opacity: 0;
    /*min-height: 745px;/*745*/
}
#contents01 .posts.is-active {
    display: block;
    animation-name: displayAnime;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}
@keyframes displayAnime{
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
#contents01 .posts ul{
    margin-top: 3.04rem;/*45*/
    display: flex;
    flex-wrap: wrap;
    gap: 2.36rem 2.05rem;
    /*justify-content: space-between;*/
}

/*ピックアップ*/
#contents01 .posts li.pickup{
    width: calc( 66.6% - 1.35rem );
    border: 4px solid #00ADA9;
    box-sizing: border-box;
    background-color: #fff;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;  
}
#contents01 .posts li.pickup a{
    position: relative;
    display: flex;
    width: 100%;
    height: 100%;
}
#contents01 .posts li.pickup a::before{
    content: '';
    display: block;
    background: url("../image/common/icon_arrow_green.png") no-repeat;
    background-size: contain;
    width: 2.30rem;/*34*/
    height: 0.81rem;/*12*/
    position: absolute;
    bottom: 2.70rem;/*40*/
    right: 2.03rem;/*30*/
}
#contents01 .posts li.pickup a dl{
    display: flex;
    gap: 0 1.35rem;/*20*/
    padding: 2.36rem 2.03rem;/*35,30*/
}
#contents01 .posts li.pickup a dl dt{
    position: relative;
    width: 24.19rem;/*358*/
}
#contents01 .posts li.pickup a dl dt img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
#contents01 .posts li.pickup a dl dt .cat{
    position: absolute;
    top: -0.68rem;/*10*/
    right: -1.80rem;
    padding: 0.68rem 1.01rem;/*10,15*/
    background-color: #fff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    font-size: 105.9%;/*18*/
    line-height: 100%;
    display: flex;
    align-items: center;
    border: 1px solid #333;
    box-sizing: border-box;
}
#contents01 .posts li.pickup a dl dt .cat span{
    width: 1.22rem;
    height: 1.22rem;/*18*/
    background-color: orange;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-right: 0.34rem;/*5*/
}
#contents01 .posts li.pickup a dl dd{
    width: calc( 100% - 24.19rem );
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#contents01 .posts li.pickup a dl dd div.pickiup{
    font-size: 294.12%;/*50*/
    color: #FF626E;
    line-height: 100%;
    text-align: right;
}
#contents01 .posts li.pickup a dl dd div.date{
    font-size: 129.41%;/*22*/
    color: #888;
}
#contents01 .posts li.pickup a dl dd div.title{
    margin-top: 1.35rem;/*20*/
    font-size: 129.41%;/*22*/
    letter-spacing: -0.03em;
}


/*通常*/
#contents01 .posts li:not(.pickup){
    width: calc( 33.3% - 1.35rem );
}
#contents01 .posts li:not(.pickup) a{
    display: block;
}
#contents01 .posts li:not(.pickup) dl{
    width: 100%;
    height: 100%;
}
#contents01 .posts li:not(.pickup) .date{
    font-size: 111.76%;/*19*/
    color: #888;
}
#contents01 .posts li:not(.pickup)  a dl{
    margin-top: 0.34rem;/*5*/
}
#contents01 .posts li:not(.pickup)  a dl dt{
    position: relative;
    z-index: -1;
}
#contents01 .posts li:not(.pickup)  a dl dt img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
#contents01 .posts li:not(.pickup)  a dl dt .cat{
    position: absolute;
    top: -1.35rem;/*20*/
    right: 0;
    padding: 0.68rem 1.01rem;/*10,15*/
    background-color: #fff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    font-size: 105.9%;/*18*/
    line-height: 100%;
    display: flex;
    align-items: center;
    border: 1px solid #333;
    box-sizing: border-box;
}
#contents01 .posts li:not(.pickup)  a dl dt .cat span{
    width: 1.22rem;
    height: 1.22rem;/*18*/
    background-color: #000;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-right: 0.34rem;/*5*/
}
#contents01 .posts li:not(.pickup)  a dl dt .cat span.news {
    background-color: #EE4500;
}
#contents01 .posts li:not(.pickup)  a dl dt .cat span.event {
    background-color: #F08500;
}
#contents01 .posts li:not(.pickup)  a dl dt .cat span.activities {
    background-color: #9AC717;
}
#contents01 .posts li:not(.pickup)  a dl dt .cat span.city, #contents01 .posts li:not(.pickup)  a dl dt .cat span.ehime, #contents01 .posts li:not(.pickup)  a dl dt .cat span.training, #contents01 .posts li:not(.pickup)  a dl dt .cat span.organization{
    background-color: #C4EF4A;
}
#contents01 .posts li:not(.pickup)  a dl dt .cat span.recruit {
    background-color: #E484A0;
}
#contents01 .posts li:not(.pickup)  a dl dt .cat span.gourmet {
    background-color: #59BAC8;
}
#contents01 .posts li:not(.pickup)  a dl dt .cat span.chuyo, #contents01 .posts li:not(.pickup)  a dl dt .cat span.nanyo, #contents01 .posts li:not(.pickup)  a dl dt .cat span.toyo{
    background-color: #97E1EC;
}
#contents01 .posts li:not(.pickup)  a dl dt .cat span.recipe {
    background-color: #D3B000;
}
#contents01 .posts li:not(.pickup)  a dl dt .cat span.blood {
    background-color: #916AAC;
}
#contents01 .posts li:not(.pickup)  a dl dt .cat span.daily, #contents01 .posts li:not(.pickup)  a dl dt .cat span.prefecture, #contents01 .posts li:not(.pickup)  a dl dt .cat span.meal{
    background-color: #D2B2E8;
}

#contents01 .posts li:not(.pickup)  a dl dd{
    width: calc( 90% - 2.43rem );
    margin: -1.69rem auto 0; 
    background-color: #fff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    padding: 1.01rem 1.22rem;/*15,18*/
    position: relative;
}
#contents01 .posts li:not(.pickup)  a dl dd::before{
    content: '';
    display: block;
    background: url("../image/common/icon_arrow_green.png") no-repeat;
    background-size: contain;
    width: 2.30rem;/*34*/
    height: 0.81rem;/*12*/
    position: absolute;
    bottom: 1.35rem;/*20*/
    right: 1.22rem;/*18*/
}

#contents01 .posts .nopost{
    font-size: 150%;
    font-weight: 700;
    margin: 0 auto;
}

#contents01 .posts .tolist{
    width: 18.92rem;/*280*/
    height: 4.39rem;/*65*/
    margin: 2.70rem auto 0;/*40*/
}
#contents01 .posts .tolist a{
    font-size: 117.65%;
}

/*-----------------------------------------------------------*/
/*movie*/

#contents02{
    position: relative;
}
#contents02::before{
    content: '';
    display: block;
    background: url("../image/top/window_parts01.png") no-repeat;
    background-size: contain;
    width: 15.68rem;/*232*/
    height: 28.18rem;/*417*/
    position: absolute;
    top: -18.11rem;/*268*/
    right: 0;
}
#contents02::after{
    content: '';
    display: block;
    background: url("../image/top/window_parts02.png") no-repeat;
    background-size: contain;
    width: 16.96rem;/*251*/
    height: 28.18rem;/*417*/
    position: absolute;
    bottom: -11.42rem;/*169*/
    left: 0;
    z-index: -1;
}

#contents02 .inner{
    margin: 8.11rem auto 0;/*120*/
    position: relative;
}
#contents02 .inner::before{
    content: '';
    display: block;
    max-width: 74.32rem;/*1100*/
    width: 100%;
    height: 81.91rem;
    background-color: #FFDACB;
    -webkit-border-radius: 110px;
    -moz-border-radius: 110px;
    border-radius: 110px;
    position: absolute;
    top: 2.70rem;/*40*/
    left: 0;
    z-index: -1;
}

#contents02  h2.headline dl dt{
    font-size: 470.59%;/*80*/
}
#contents02  h2.headline dl dd{
    font-size: 223.53%;/*38*/
}

#contents02 .movie{
    max-width: 51.35rem;/*760*/
    width: 100%;
    margin: 3.18rem auto 0;/*47*/
}
#contents02 .movie video{
    width: 100%;
    height: auto;
}

/*-----------------------------------------------------------*/
/*project*/

#contents03{
}
/*ipad縦向き時*/
@media screen and (min-width: 820px) and (orientation: portrait) {
    #contents03 .w1145, #contents04 .w1145, #contents05 .w1145{
        width: 65rem;
    }
}/*ここまで*/

#contents03 .inner{
    margin: 15.54rem auto 0;/*230*/
    display: flex;
    justify-content: space-between;
    position: relative;
}
#contents03 .inner::before{
    content: '';
    display: block;
    background: url("../image/top/project02.png") no-repeat;
    background-size: contain;
    width: 12.16rem;/*180*/
    height: 12.50rem;/*185*/
    position: absolute;
    bottom: -8.11rem;/*120*/
    left: -10.95rem;/*162*/
}
/*ipad縦向き時*/
@media screen and (min-width: 820px) and (orientation: portrait) {
    #contents03 .inner::before{
        left: -1rem;
    }
}/*ここまで*/

#contents03 .left{
    width: 30.74rem;/*455*/
}
#contents03  h2.headline dl{
    align-items: baseline;
}
#contents03  h2.headline dl dt{
    font-size: 470.59%;/*80*/
}
#contents03  h2.headline dl dd{
    font-size: 223.53%;/*38*/
}
#contents03 .left dl.txts{
    margin: 2.70rem auto 0;/*40*/
}
#contents03 .left dl.txts dt{
    text-align: justify;
    line-height: 180%;
    letter-spacing: -0.01em;
}
#contents03 .left dl.txts dd{
    margin: 2.03rem auto 0;/*30*/
    font-size: 135.3%;/*23*/
    letter-spacing: -0.005em;
}
#contents03 .left  .txts dd span{
    color: #FF626E;
}

#contents03 .right{
    width: 32.30rem;/*478*/
}
/*ipad縦向き時*/
@media screen and (min-width: 820px) and (orientation: portrait) {
    #contents03 .inner:nth-child(1) .right{
        margin-right: -15%;
    }
}/*ここまで*/

#contents03 .topage{
    width: 18.92rem;/*280*/
    height: 4.39rem;/*65*/
    margin: 2.70rem 0 0 auto;/*40*/
}

/*-----------------------------------------------------------*/
/*recipe*/

#contents04{
    position: relative;
}
#contents04::before{
    content: '';
    display: block;
    background: url("../image/top/window_parts01.png") no-repeat;
    background-size: contain;
    width: 15.68rem;/*232*/
    height: 28.18rem;/*417*/
    position: absolute;
    bottom: -14.19rem;/*210*/
    right: 0;
}

#contents04 .inner{
    margin: 10.14rem auto 0;/*150*/
    display: flex;
    justify-content: space-between;
    position: relative;
}
#contents04 .inner::before{
    content: '';
    display: block;
    background: url("../image/top/recipe02.png") no-repeat;
    background-size: contain;
    width: 12.16rem;/*138*/
    height: 12.50rem;/*163*/
    position: absolute;
    bottom: 0;
    right: 22.43rem;/*332*/
}
/*ipad縦向き時*/
@media screen and (min-width: 820px) and (orientation: portrait) {
    #contents04 .inner::before{
        bottom: -5rem;
        right: 19rem;
    }
}/*ここまで*/

#contents04 .left{
    width: 30.74rem;/*455*/
}
#contents04  h2.headline dl{
    align-items: baseline;
}
#contents04  h2.headline dl dt{
    font-size: 470.59%;/*80*/
}
#contents04  h2.headline dl dd{
    font-size: 223.53%;/*38*/
}
#contents04 .left dl.txts{
    margin: 2.70rem auto 0;/*40*/
}
#contents04 .left dl.txts dt{
    text-align: justify;
    line-height: 180%;
    letter-spacing: -0.01em;
}
#contents04 .left dl.txts dd{
    margin: 2.03rem auto 0;/*30*/
    font-size: 135.3%;/*23*/
    letter-spacing: -0.005em;
}
#contents04 .left  .txts dd span{
    color: #FF626E;
}

#contents04 .right{
    width: 32.30rem;/*478*/
}

#contents04 .topage{
    width: 18.92rem;/*280*/
    height: 4.39rem;/*65*/
    margin: 2.70rem 0 0 auto;/*40*/
}

/*-----------------------------------------------------------*/
/*navi*/

#contents05{
    position: relative;
}
#contents05::before{
    content: '';
    display: block;
    background: url("../image/top/window_parts02.png") no-repeat;
    background-size: contain;
    width: 16.96rem;/*251*/
    height: 28.18rem;/*417*/
    position: absolute;
    top: 0;
    left: 0;
}

#contents05 .inner{
    margin: 12.16rem auto 0;/*180*/
    display: flex;
    justify-content: space-between;
    position: relative;
}
#contents05 .inner::before{
    content: '';
    display: block;
    background: url("../image/top/gourmet02.png") no-repeat;
    background-size: contain;
    width: 16.28rem;/*241*/
    height: 12.77rem;/*189*/
    position: absolute;
    bottom: -17.03rem;/*252*/
    left: -6.08rem;/*90*/
}

#contents05 .left{
    width: 47.30rem;/*700*/
}
#contents05 h2.headline dl{
    align-items: baseline;
}
#contents05 h2.headline dl dt{
    font-size: 470.59%;/*80*/
    line-height: 105%;
}
#contents05 h2.headline dl dd{
    font-size: 223.53%;/*38*/
}
#contents05 .left dl.txts{
    width: 29.05rem;/*430*/
    margin: 2.70rem auto 0 0;/*40*/
}
#contents05 .left dl.txts dt{
    text-align: justify;
    line-height: 180%;
    letter-spacing: -0.01em;
}
#contents05 .left dl.txts dd{
    margin: 2.03rem auto 0;/*30*/
    font-size: 135.3%;/*23*/
    letter-spacing: -0.005em;
}
#contents05 .left  .txts dd span{
    color: #FF626E;
}

#contents05 .right{
}

#contents05 .topage{
    width: 18.92rem;/*280*/
    height: 4.39rem;/*65*/
    margin: 2.70rem auto 0 0;/*40*/
}

/*-----------------------------------------------------------*/
/*contact*/

#contents06{
    position: relative;
}
#contents06::before{
    content: '';
    display: block;
    background: url("../image/top/window_parts01.png") no-repeat;
    background-size: contain;
    width: 15.68rem;/*232*/
    height: 28.18rem;/*417*/
    position: absolute;
    top: 3.38rem;/*50*/
    right: 0;
}
#contents06::after{
    content: '';
    display: block;
    background: url("../image/top/window_parts02.png") no-repeat;
    background-size: contain;
    width: 16.96rem;/*251*/
    height: 28.18rem;/*417*/
    position: absolute;
    bottom: -4.05rem;/*60*/
    left: 0;
    z-index: -1;
}
#contents06 .inner{
    margin: 15.20rem auto 0;/*225*/
    padding: 0 0 6.42rem;/*95*/
}

#contents06  h2.headline dl{
    align-items: center;
    margin: 0 auto;
}
#contents06  h2.headline dl dt{
    font-size: 470.59%;/*80*/
}
#contents06  h2.headline dl dd{
    font-size: 223.53%;/*38*/
}

#contents06 .bubblewrap{
    width: 100%;
    margin: 2.36rem auto 0;/*35*/
    background-color: #A2E6F0;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    position: relative;
}
#contents06 .bubblewrap::before{
    content: '';
    display: block;
    background: url("../image/top/contact02.png") no-repeat;
    background-size: contain;
    width: 4.86rem;/*72*/
    height: 3.65rem;/*54*/
    position: absolute;
    right: 27.36rem;/*405*/
    bottom: -3.58rem;/*53*/
}
#contents06 .bubblewrap::after{
    content: '';
    display: block;
    background: url("../image/top/contact05.png") no-repeat;
    background-size: contain;
    width: 18.31rem;/*271*/
    height: 18.31rem;/*271*/
    position: absolute;
    right: -9.66rem;/*143*/
    top: -10.47rem;/*155*/
    filter: drop-shadow(0px 0px 8px rgba(0,0,0,0.30));
}
/*ipad縦向き時*/
@media screen and (min-width: 820px) and (orientation: portrait) {
    #contents06 .bubblewrap::after{
        right: 0rem;
        top: -5rem;
        width: 9.155rem;
        height: 9.155rem;
    }
}/*ここまで*/


#contents06 .bubblewrap .inn{
    width: 100%;
    padding: 4.05rem 9.46rem;/*60,140*/
    position: relative;
}
#contents06 .bubblewrap .inn::before{
    content: '';
    display: block;
    background: url("../image/top/contact03.png") no-repeat;
    background-size: contain;
    width: 13.24rem;/*196*/
    height: 17.03rem;/*252*/
    position: absolute;
    left: 2.36rem;/*35*/
    bottom: 0;
}
#contents06 .bubblewrap .inn::after{
    content: '';
    display: block;
    background: url("../image/top/contact04.png") no-repeat;
    background-size: contain;
    width: 13.78rem;/*204*/
    height: 15.47rem;/*229*/
    position: absolute;
    right: 2.36rem;/*35*/
    bottom: 0;
}

#contents06 .bubblewrap dl dt{
    font-size: 229.4%;/*39*/
    text-align: center;
    position: relative;
}
#contents06 .bubblewrap dl dt::before{
    content: '';
    display: block;
    background: url("../image/top/contact01.png") no-repeat;
    background-size: contain;
    width: 2.23rem;/*33*/
    height: 3.11rem;/*46*/
    position: absolute;
    bottom: 0;
    left: 0;
}
#contents06 .bubblewrap dl dt::after{
    content: '';
    display: block;
    background: url("../image/top/contact01.png") no-repeat;
    background-size: contain;
    width: 2.23rem;/*33*/
    height: 3.11rem;/*46*/
    position: absolute;
    bottom: 0;
    right: 0;
    transform: scale(-1, 1);
}
#contents06 .bubblewrap dl dt span{
    color: #EE4500;
}

#contents06 .bubblewrap dl dd{
    width: calc( 100% - 7.43rem );/*110*/
    margin: 3.04rem auto 0;/*45*/
    text-align: justify;
    line-height: 194%;
}

#contents06 .bubblewrap .tocontact{
    width: 21.89rem;/*324*/
    height: 4.39rem;/*65*/
    margin: 3.04rem auto 0;/*45*/
}

/*-----------------------------------------------------------*/
/*下部固定バナー*/
#footer_area {
    display: none;
}

/*塩分量チェック*/
#checkbnr{
    position: fixed;
    right: 2%;
    bottom: 20%;
    z-index: 10;
    width: 22.64rem;/*335*/
    height: 20.07rem;/*297*/
}
/*ipad縦向き時*/
@media screen and (min-width: 820px) and (orientation: portrait) {
    #checkbnr{
        right: 1%;
        bottom: 12%;
    }
}/*ここまで*/

/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
